[package]
name = "configotron"
version = "0.1.0"
edition = "2021"

[dependencies]
pad = "0.1.6"
serde = { version = "1.0", features = ["derive"] }
serde_yml = "0.0.12"
thiserror = "1"
rand = "0.8"
graphviz-rust = "0.9.4"
itertools = "0.14.0"
